@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
	background: #ffffff url('') repeat-x fixed bottom;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 21px; COLOR: #000000; LINE-HEIGHT: 125%; font-family: 'Roboto', sans-serif;
    background-color: #f5f5f5;
    background-image: url(goa-bg.jpg);
	background-repeat: repeat-x;
	background-position: fixed left top;
	background-size: cover;
}
.page {
width:980px;
background-color: #ffffff;
}


/* #page-body { background: url(tv-bg.png) 50% 0 repeat fixed; } */

a:link { COLOR: #333333; TEXT-DECORATION: none; font-weight:bold; }
a:visited { COLOR: #333333; TEXT-DECORATION: none font-weight:bold; }
a:hover { COLOR: #999999; TEXT-DECORATION: underline; font-weight:bold; }
ul {
    list-style-type: circle;
}
h3 {
    margin:0px;
}
.borderfoto {
border:#c3c3c3 1px solid;
box-shadow: 0px 0px 16px #000000;-moz-box-shadow: 0px 0px 16px #000000;-webkit-box-shadow: 0px 0px 16px #000000;
}
.bordo {
border:#000000 1px solid;
}
.album {
border:#000000 1px solid;margin-right: 13px;margin-bottom: 13px;box-shadow: 0px 0px 3px #000000;-moz-box-shadow: 0px 0px 3px #000000;-webkit-box-shadow: 0px 0px 3px #000000;

}
.SmallText {FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 125%; FONT-FAMILY: Arial}
.Footer {FONT-SIZE: 13px; COLOR: #FFFFFF; LINE-HEIGHT: 125%; FONT-FAMILY: Arial}
.Color {COLOR: #FF6600;}
.ColorGiallo {COLOR: #FFFF00;}
.ColorBianco {COLOR: #FFFFFF;}
.Color3 {COLOR: #00FFFF;}